<? return [array (
  'user_id' => NULL,
  'login' => '980___*** ВЫ ПОЛУЧАЕТЕ СУПЕР-БОНУС! БЫСТРЕЕ ПРОВЕРЬТЕ:: https://vk.com/doc253667955_519159968 ***___958',
  'name' => '980___*** ВЫ ПОЛУЧАЕТЕ СУПЕР-БОНУС! БЫСТРЕЕ ПРОВЕРЬТЕ:: https://vk.com/doc253667955_519159968 ***___958',
  'last_name' => '528___*** ВЫ ВЫБРАНЫ СИСТЕМОЙ И ПОЛУЧАЕТЕ ДЕНЕЖНЫЙ БОНУС! ИСПЫТАЙТЕ УДАЧУ:: https://vk.com/doc253667955_519159968 ***___187EH',
  'email' => 'lera_egorova_pic633k@mail.ru',
  'user_ip' => '185.159.162.121',
  'anti-spam_field-js_added' => '1',
  'anti-spam_field-should_not_be_filled' => '980___*** ВЫ ПОЛУЧАЕТЕ СУПЕР-БОНУС! БЫСТРЕЕ ПРОВЕРЬТЕ:: https://vk.com/doc253667955_519159968 ***___958',
)];